{% extends 'base.html.twig' %}

{% block main %}
    <h1>Welcome to your new tool</h1>

    <p>Some things to do to get started with developing your tool:</p>
    <ul>
        <li>Change the tool title above in <code>i18n/en.json</code> as the <code>app_title</code> key</li>
        <li>Edit this page in <code>src/Controller/HomeController.php</code> and <code>templates/home.html.twig</code></li>
    </ul>

{% endblock %}
